## groovy.swing.factory
Class TDFactory

Constructor Summary
`TDFactory()`

Method Summary
`Object` | `newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)`
`void` | `setChild(FactoryBuilderSupport builder, Object parent, Object child)`

Constructor Detail

### TDFactory

    TDFactory()

Method Detail

### newInstance

    public Object newInstance(FactoryBuilderSupport builder, Object name, Object value, Map attributes)

### setChild

    public void setChild(FactoryBuilderSupport builder, Object parent, Object child)